Quicktime and the Snow Leopard

Colin Holgate coiin at verizon.net
Mon Sep 7 13:35:09 EDT 2009


On Sep 7, 2009, at 1:29 PM, Lynn Fredricks wrote:

> Can you confirm if the QTVRs are working with Quicktime 7 not  
> installed, or
> if it requires Quicktime 7? Also, did you try anything with hotspots?

Not easily, and no to hotspots. Is there a movie online I can try?





More information about the Use-livecode mailing list